Subject: Re: bug#57800: TRAMP insert-file-contents now fails for regions

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 14 Sep 2022 20:23:20 +0200

Paul Pogonyshev <[email-masked]> writes:

> Hm, now I cannot reproduce this anymore. But today I got this bug,
> recompiled Emacs from Git and the bug was still there. Right now I
> tested Emacs 28 in case I managed to switch them accidentally, but
> no, also not there.
>
> So, either I have mixed something up, or this depends on some
> volatile state in TRAMP, e.g. its cache.
>
> I guess you can close the bug.

Perhaps Michael has some comments here, so we'll wait for him to chime
in before closing, I think.